<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="WA_player4kVC" customModule="wallpaper_project" customModuleProvider="target">
            <connections>
                <outlet property="collectionView" destination="N65-R7-GMt" id="NRN-FE-QJK"/>
                <outlet property="nameLabel" destination="dgk-r1-J69" id="7WZ-Rn-AVz"/>
                <outlet property="view" destination="rzF-3r-OTD" id="O3s-ce-SGA"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="rzF-3r-OTD">
            <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="N65-R7-GMt">
                    <rect key="frame" x="0.0" y="119" width="393" height="699"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="10" minimumInteritemSpacing="10" id="ZtU-IF-r6v">
                        <size key="itemSize" width="128" height="128"/>
                        <size key="headerReferenceSize" width="0.0" height="0.0"/>
                        <size key="footerReferenceSize" width="0.0" height="0.0"/>
                        <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                    </collectionViewFlowLayout>
                </collectionView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Live" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dgk-r1-J69">
                    <rect key="frame" x="176" y="65.666666666666671" width="41" height="26.666666666666671"/>
                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="22"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="6Yc-FF-sMc">
                    <rect key="frame" x="20" y="59" width="40" height="40"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="40" id="8AT-V4-4rI"/>
                        <constraint firstAttribute="height" constant="40" id="DHb-pU-Yjs"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="back_black"/>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="MbL-3O-g4d"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="6Yc-FF-sMc" firstAttribute="centerY" secondItem="dgk-r1-J69" secondAttribute="centerY" id="CXt-hq-VDw"/>
                <constraint firstItem="6Yc-FF-sMc" firstAttribute="top" secondItem="MbL-3O-g4d" secondAttribute="top" id="VdK-DC-orA"/>
                <constraint firstItem="N65-R7-GMt" firstAttribute="leading" secondItem="MbL-3O-g4d" secondAttribute="leading" id="Xd2-7k-39Y"/>
                <constraint firstItem="dgk-r1-J69" firstAttribute="centerX" secondItem="rzF-3r-OTD" secondAttribute="centerX" id="fJz-eP-dFW"/>
                <constraint firstItem="MbL-3O-g4d" firstAttribute="bottom" secondItem="N65-R7-GMt" secondAttribute="bottom" id="ygx-29-T8R"/>
                <constraint firstItem="MbL-3O-g4d" firstAttribute="trailing" secondItem="N65-R7-GMt" secondAttribute="trailing" id="yrI-ch-Z9z"/>
                <constraint firstItem="6Yc-FF-sMc" firstAttribute="leading" secondItem="MbL-3O-g4d" secondAttribute="leading" constant="20" id="zlt-ly-ZIF"/>
                <constraint firstItem="N65-R7-GMt" firstAttribute="top" secondItem="MbL-3O-g4d" secondAttribute="top" constant="60" id="zpf-Ny-gHy"/>
            </constraints>
            <point key="canvasLocation" x="47" y="-11"/>
        </view>
    </objects>
    <resources>
        <image name="back_black" width="20" height="20"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
